{
    "description": "a single user instance hosted by @p (who is a disgusting racist and freespeechextremist.com admin) and operated by a nazi going under the alias of @jojo \r\nJojo himself has extremely close relations to many racists and bigots, and he himself is known for spamming disturbing porn without even including proper trigger warnings. ",
    "instance": "jojo.singleuser.club",
    "receipts": [
        "https://jojo.singleuser.club/notice/A3GCzSxbRXKDRR8Mkq"
    ],
    "report_time": "2021-01-15T12:08:50",
    "screenshots": [
        "web-391-1.png"
    ],
    "tags": [
        "racism",
        "fascism"
    ]
}